/**
 * Extend and add fixtures to share across e2e test suite.
 * @public
 */
export type Fixtures = {
    hostPage(): Promise<void>;
};
/**
 * Playwright test.
 * @public
 * @remarks
 * This is just an example playwright test fixture stub. In reality, you will likely create a custom
 * fixture for your e2e tests depending on the needs of your app or micro frontend.
 */
export declare const test: import("@playwright/test").TestType<import("@playwright/test").PlaywrightTestArgs & import("@playwright/test").PlaywrightTestOptions & Fixtures, import("@playwright/test").PlaywrightWorkerArgs & import("@playwright/test").PlaywrightWorkerOptions>;
//# sourceMappingURL=test.d.ts.map